Magick++ 7.1.0

Public Member Functions | List of all members
Magick::resolutionUnitsImage Class Reference

`#include <STL.h>`

## Public Member Functions
| resolutionUnitsImage (const ResolutionType resolutionUnits_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1709 of file STL.h.

## Constructor & Destructor Documentation

## ◆ resolutionUnitsImage()

Magick::resolutionUnitsImage::resolutionUnitsImage | ( | const ResolutionType | resolutionUnits_ | ) |

Definition at line 1532 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::resolutionUnitsImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1536 of file STL.cpp.

References Magick::Image::resolutionUnits().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp